<?php
/**
 * @link              https://www.eventit.dk
 * @since             1.0.0
 *
 * @package           eventit-events
 *
 * @wordpress-plugin
 * Plugin Name: Eventit Events
 * Description: Viser dine events fra Event.it på din Wordpress side
 * Version: 1.2.0
 * Author: Mike Kragelund
 * Author URI: https://www.eventit.dk
 */

/* block direct access */
defined( 'ABSPATH' ) or die( 'I cannot do anything when called directly good sir' );

/* Define constants */
define( 'EVENTIT_EVENTS_VERSION', '1.2.0' );
define( 'EVENTIT_EVENTS_PLUGIN', __FILE__ );
define( 'EVENTIT_EVENTS_PLUGIN_DIR', untrailingslashit( dirname( EVENTIT_EVENTS_PLUGIN ) ) );
define( 'EVENTIT_EVENTS_PLUGIN_URL', untrailingslashit( plugins_url('', __FILE__ ) ) );
define( 'EVENTIT_EVENTS_URL', 'https://www.event.it/');
/* Load dependencies */
require_once('settings.php'); 
require_once('functions.php'); 
require_once('includes/admin/admin_functions.php'); 

/* Uninstall cleanup */
register_uninstall_hook(__FILE__, 'eventit_events_uninstall');

/* Activation */
register_activation_hook( __FILE__, 'eventit_events_activate' );

?>